{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 8h00",
                    "Nội dung công việc": "Đẩy sảnh tầng 1, tam cấp mặt trước, hành lang xung quanh toà nhà. Lau quầy lễ tân.Lau bàn ghế ."
                },
                {
                    "Thời gian": "8h00 - 9h00",
                    "Nội dung công việc": "Trực 05 thang máy"
                },
                {
                    "Thời gian": "9h00-9h40",
                    "Nội dung công việc": "Lau sàn hành lang ,sảnh chờ thang máy b1,b2. trực phát sinh cửa thang máy bên ngoài b1,b2"
                },
                {
                    "Thời gian": "9h40-10h40",
                    "Nội dung công việc": "Làm sạch wc tầng 1 và phòng camera,tưới cây"
                },
                {
                    "Thời gian": "10h40-11h10",
                    "Nội dung công việc": "Trực sảnh tầng1 và trực trong lòng thang máy,cửa thang máy bên ngoài tầng 1"
                },
                {
                    "Thời gian": "11h10-11h20",
                    "Nội dung công việc": "Trực phát sinh wc"
                },
                {
                    "Thời gian": "11h20-11h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "11h30-13h",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-13h40",
                    "Nội dung công việc": "Đẩy sàn tầng 1 ,trực phát sinh thang máy+ trực wc"
                },
                {
                    "Thời gian": "13h40-15h15",
                    "Nội dung công việc": "Hỗ trợ thu gom rác xuống nhà rác B1"
                },
                {
                    "Thời gian": "15h15-15h45",
                    "Nội dung công việc": "Làm định kỳ theo lịch"
                },
                {
                    "Thời gian": "15h45-16h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ nghỉ hết ca"
                },
                {
                    "Thời gian": "14h20-15h45",
                    "Nội dung công việc": "Lịch định kỳ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Tổng vệ sinh toàn bộ thùng rác nhỏ"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Tổng vệ sinh tủ để đồ của cư dân"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau chậu cây,lá cây"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau ổ bảng điện (Sáng thứ 5 đánh sàn hành lang tầng 1+b1+b2)"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau lan can tay vịn bao quanh sảnh tầng 1"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tổng vệ sinh cửa , vách ,tường ốp wc tầng 1nữ"
                },
                {
                    "Thời gian": "Thứ chủ nhật",
                    "Nội dung công việc": "Tổng vệ sinh cửa , vách ,tường ốp wc tầng 1nam"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h00",
                    "Nội dung công việc": "Làm sạch  phòng ban quản lý, BQT"
                },
                {
                    "Thời gian": "7h00 - 7h30",
                    "Nội dung công việc": "Lau sàn hành lang b3, trực rác nổi hầm xe b3,trực phát sinh cửa thang máy bên ngoài ,lau biển bấm thang b3"
                },
                {
                    "Thời gian": "7h30-7h50",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 2, trực rác nổi thang bộ tầng 2, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy  tầng 2"
                },
                {
                    "Thời gian": "7h50-8h15",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 8, trực rác nổi thang bộ tầng 8, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy tầng 8"
                },
                {
                    "Thời gian": "8h15-8h30",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 7, trực rác nổi thang bộ tầng 7, trực phát sinh cửa thang máy bên ngoài tầng 7"
                },
                {
                    "Thời gian": "8h30-8h45",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 6, trực rác nổi thang bộ tầng 6, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy  tầng 6"
                },
                {
                    "Thời gian": "8h45-9h00",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 5, trực rác nổi thang bộ tầng 5, trực phát sinh cửa thang máy bên ngoài ,lau biển bấm thang máy tầng 5"
                },
                {
                    "Thời gian": "9h00-9h15",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 4, trực rác nổi thang bộ tầng 4, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy  tầng 4"
                },
                {
                    "Thời gian": "9h15-9h30",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 3, trực rác nổi thang bộ tầng 3, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy tầng 3"
                },
                {
                    "Thời gian": "9h30-10h30",
                    "Nội dung công việc": "Làm sạch wc tầng 2"
                },
                {
                    "Thời gian": "10h30-11h15",
                    "Nội dung công việc": "Trực rác rác nổi hầm xe b1.b2.Trực cửa thang máy bên ngoài lau biển bấm thang máy b1,b2"
                },
                {
                    "Thời gian": "11h15-11h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-15h40",
                    "Nội dung công việc": "Vận chuyển rác cùng các vị trí hành lang xuống nhà rác trung tâm+ vệ sinh nhà rác , trước cửa nhà rác trung tâm"
                },
                {
                    "Thời gian": "15h40-16h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h00",
                    "Nội dung công việc": "Quét rác nổi khu vực ngoại cảnh xung quanh tòa nhà"
                },
                {
                    "Thời gian": "7h00 - 7h 20",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 22, trực rác nổi thang bộ tầng 22, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy  tầng 22"
                },
                {
                    "Thời gian": "7h20-7h37",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 21, trực rác nổi thang bộ tầng 21, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy  tầng 21"
                },
                {
                    "Thời gian": "7h37-7h54",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 20, trực rác nổi thang bộ tầng 20, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy  tầng 20"
                },
                {
                    "Thời gian": "7h54-8h11",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 19, trực rác nổi thang bộ tầng 19, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy  tầng 19"
                },
                {
                    "Thời gian": "8h11-8h28",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 18, trực rác nổi thang bộ tầng 18, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy  tầng 18"
                },
                {
                    "Thời gian": "8h28-8h45",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 17, trực rác nổi thang bộ tầng 17, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy  tầng 17"
                },
                {
                    "Thời gian": "8h45-9h02",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 16, trực rác nổi thang bộ tầng 16, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy  tầng 16"
                },
                {
                    "Thời gian": "9h02-9h17",
                    "Nội dung công việc": "Vệ sinh đầu đẩy"
                },
                {
                    "Thời gian": "9h17-9h34",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 15, trực rác nổi thang bộ tầng 15, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy  tầng 15"
                },
                {
                    "Thời gian": "9h34-9h51",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 14, trực rác nổi thang bộ tầng 14, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy  tầng 14"
                },
                {
                    "Thời gian": "9h51-10h08",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 13, trực rác nổi thang bộ tầng 13, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy  tầng 13"
                },
                {
                    "Thời gian": "10h08-10h25",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 12, trực rác nổi thang bộ tầng 12, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy  tầng 12"
                },
                {
                    "Thời gian": "10h25- 10h42",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 11, trực rác nổi thang bộ tầng 11, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy  tầng 11"
                },
                {
                    "Thời gian": "10h42-10h59",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 10, trực rác nổi thang bộ tầng 10, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy  tầng 10"
                },
                {
                    "Thời gian": "10h59-11h16",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 9, trực rác nổi thang bộ tầng 9, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy  tầng 9"
                },
                {
                    "Thời gian": "11h16-11h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ,"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-15h40",
                    "Nội dung công việc": "Vận chuyển rác cùng các vị trí hành lang xuống nhà rác trung tâm+ vệ sinh nhà rác , trước cửa nhà rác trung tâm"
                },
                {
                    "Thời gian": "15h40-16h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h00",
                    "Nội dung công việc": "Quét rác nổi khu vực ngoại cảnh xung quanh tòa nhà"
                },
                {
                    "Thời gian": "7h00 - 7h 20",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 22, trực rác nổi thang bộ tầng 22, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy  tầng 22"
                },
                {
                    "Thời gian": "7h20-7h37",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 21, trực rác nổi thang bộ tầng 21, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy  tầng 21"
                },
                {
                    "Thời gian": "7h37-7h54",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 20, trực rác nổi thang bộ tầng 20, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy  tầng 20"
                },
                {
                    "Thời gian": "7h54-8h11",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 19, trực rác nổi thang bộ tầng 19, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy  tầng 19"
                },
                {
                    "Thời gian": "8h11-8h28",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 18, trực rác nổi thang bộ tầng 18, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy  tầng 18"
                },
                {
                    "Thời gian": "8h28-8h45",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 17, trực rác nổi thang bộ tầng 17, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy  tầng 17"
                },
                {
                    "Thời gian": "8h45-9h02",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 16, trực rác nổi thang bộ tầng 16, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy  tầng 16"
                },
                {
                    "Thời gian": "9h02-9h17",
                    "Nội dung công việc": "Vệ sinh đầu đẩy"
                },
                {
                    "Thời gian": "9h17-9h34",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 15, trực rác nổi thang bộ tầng 15, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy  tầng 15"
                },
                {
                    "Thời gian": "9h34-9h51",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 14, trực rác nổi thang bộ tầng 14, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy  tầng 14"
                },
                {
                    "Thời gian": "9h51-10h08",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 13, trực rác nổi thang bộ tầng 13, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy  tầng 13"
                },
                {
                    "Thời gian": "10h08-10h25",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 12, trực rác nổi thang bộ tầng 12, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy  tầng 12"
                },
                {
                    "Thời gian": "10h25- 10h42",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 11, trực rác nổi thang bộ tầng 11, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy  tầng 11"
                },
                {
                    "Thời gian": "10h42-10h59",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 10, trực rác nổi thang bộ tầng 10, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy  tầng 10"
                },
                {
                    "Thời gian": "10h59-11h16",
                    "Nội dung công việc": "Lau sàn hành lang ,nhà rác tầng 9, trực rác nổi thang bộ tầng 9, trực phát sinh cửa thang máy bên ngoài,lau biển bấm thang máy  tầng 9"
                },
                {
                    "Thời gian": "11h16-11h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ,"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-15h40",
                    "Nội dung công việc": "Vận chuyển rác cùng các vị trí hành lang xuống nhà rác trung tâm+ vệ sinh nhà rác,vệ sinh thang máy PL04( Thang chuyển rác)"
                },
                {
                    "Thời gian": "15h40-16h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00 - 16h00",
                    "Nội dung công việc": "Làm định kỳ theo kế hoạch"
                },
                {
                    "Thời gian": "16h00- 16h40",
                    "Nội dung công việc": "Đẩy sảnh tầng 1+tam cấp"
                },
                {
                    "Thời gian": "16h40-17h00",
                    "Nội dung công việc": "Quét ngoại cảnh mặt trước"
                },
                {
                    "Thời gian": "17h00-17h30",
                    "Nội dung công việc": "Trực wc tầng 1"
                },
                {
                    "Thời gian": "17h30-17h45",
                    "Nội dung công việc": "Thu rác wc +sảnh 1"
                },
                {
                    "Thời gian": "17h45-18h00",
                    "Nội dung công việc": "Trực phát sinh sảnh +thang máy"
                },
                {
                    "Thời gian": "18h00 -18h30",
                    "Nội dung công việc": "Nghỉ ăn cơm"
                },
                {
                    "Thời gian": "18h30-19h30",
                    "Nội dung công việc": "Trực sảnh ,hành lang+wc tầng 1+ sàn hành lang b1,b2,b3"
                },
                {
                    "Thời gian": "19h30-20h30",
                    "Nội dung công việc": "Làm sạch trong lòng thang (06 thang)"
                },
                {
                    "Thời gian": "20h30-21h00",
                    "Nội dung công việc": "Trực tua phát sinh sảnh tầng 1, vệ sinh dụng cụ, Nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT6": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        }
    }
}